Bug 126261 - Malformed header for Fedora Core 1 gnome-applets
Malformed header for Fedora Core 1 gnome-applets
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-applets (Show other bugs)
1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mark McLoughlin
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-18 02:16 EDT by William M. Quarles
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-19 10:48:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Output from up2date (16.66 KB, text/plain)
2004-06-18 02:48 EDT, William M. Quarles
no flags Details

  None (edit)
Description William M. Quarles 2004-06-18 02:16:19 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040113

Description of problem:
See attached file.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.See attached file
    

Actual Results:  Exactly what you see.

Expected Results:  Should have worked.

Additional info:
Comment 1 William M. Quarles 2004-06-18 02:48:36 EDT
Created attachment 101238 [details]
Output from up2date
Comment 2 Mark McLoughlin 2004-07-19 10:48:51 EDT
Thanks for the bug report and sorry it was never attended to. This
should be resolved by now.

Note You need to log in before you can comment on or make changes to this bug.